	/* LAYOUT ELEMENTS FOR PAGE*/

	BODY {
		margin: 0px;
	}
	#clfPageTemplate {
		width: auto;
		height: auto;
	}
	#clfPageHeader {
		font-size: 8pt;
		width: 600px;
	}
	#clfTopNav {
		font-size: 8pt;
	}
	#BreadCrumbs {
		width: 385px;
		font-family: Verdana, Arial, sans-serif;
		font-size: 65%;
		letter-spacing: -1px;
		margin-left:150px;
	}
	table.pageLayout {
		width: 600px;
		clear: both;
	}
	td.pageLayoutSidebar {
		width: 132px;
	}
	#pageLayoutGutter {
		width: 16px;
		height: 68px;
		background-image: url(/style/layout/gutter.gif);
		background-position: top;
		background-repeat: no-repeat;
	}
	#pageHeaderTop {
		background-image: url(/style/layout/header-top.gif);
		background-position: top;
		background-repeat: no-repeat;
		width: 450px;
		height: 29px;
	}
	#pageHeaderSection {
		background-position: top;
		background-repeat: no-repeat;
		width: 450px;
		height: 38px;
	}
	#pageHeaderSectionLine {
		background-image: url(/style/images/headerLineBelowRightSection.gif);
		background-position: left;
		background-repeat: no-repeat;
		width: 450px;
		height: 1px;
	}
	#pageHeaderSectionLine p {
		display: none;
	}
	#pageHeaderSectionLine.hasSectionBox {
		background-position: right;
	}

	#pageHeaderSection h1 {
		display: none;
	}
	#clfPageBody {
		asdffloat: left;
		asdfwidth: 450px;
	}
	#clfSideNav {
		/*asdffloat: left;
		asdfwidth: 132px;
		asdfpadding-right: 18px;*/
		width:134px;
		padding:0;
		margin:0;
		position:relative;
		font-family: Arial;
		color: white;
		background: #336699;
		background-image: url(/style/layout/sidebar-bottom.gif);
		background-position: bottom;
		background-repeat: no-repeat;
	}
	#clfSideNavTop {
		background-image: url(/style/layout/sidebar-top.gif);
		background-position: bottom;
		background-repeat: no-repeat;
		width: 134px;
		height: 115px;
	}
	#clfFooter {
		clear: both;
		border-top: 2px solid silver;
		margin-top:20px;
		margin-left:150px;
		width: 450px;
		height: 30px;
		font-family: Arial, sans-serif;
		font-size: 11px;
	}
	#modifiedDates {
		float: left;
		width: 150px;
	}
	#notices {
		float: right;
		text-align: right;
		width: 120px;
	}
	#pagetop {
		margin:0 auto;
		clear: none;
		text-align: center;
		width: 100px;
	}
	
	/* STYLES FOR MAIN PAGE CONTENT */

	HTML, BODY, P, #clfPageBody, #clfPageBody TD, #clfPageBody TH {
		font-family: Arial, sans-serif;
	}
	TD, TH {
		font-size: 80%;
	}
	h1 {
		font-size: 130%;
		font-weight: bold;
		margin-top: 0px;
		padding-top: 10px;		
	}
	h2 {
		font-size: 120%;
		margin-top: 0px;
		color: #006699;		
	}
	h3 {
		font-size: 110%;
		margin-top: 0px;
	}
	h4 {
		font-size: x-small;
		margin-top: 0px;
	}
	sup {
	vertical-align: 20%;
	}

	a:link, a:visited  {
		color: #003366;
		text-decoration: underline;
	}
	a:hover, a:active {
		color: #336699;
		text-decoration: none;
	}

	/* STYLES FOR PRINT FRIENDLY */

	#printFriendly {
		clear: both;
		float: right;
		font: 11px arial, sans-serif;
	}
	#printFriendly a {
		color: #336699;
		text-decoration: none;
		background-image: url(/style/images/printIcon.gif);
		background-position: right;
		background-repeat: no-repeat;
		padding-right: 15px;
		display: block;
		width: 60px;
		text-align: right;
	}
	#printFriendly a:hover, #printFriendly a:active {
		color: blue;
	}

	/* STYLES FOR BREAD CRUMBS */

	#BreadCrumbs a {
		color: #336699;
		text-decoration: none;
	}
	#BreadCrumbs a:hover, #BreadCrumbs a:active {
	color: #003366;
	text-decoration: underline;
	}


	/* BUTTON STYLES FOR SIDE NAVIGATION*/

	#clfSideNav ul {
		margin: 0px;	/*removes indent IE and Opera*/
		padding: 0;	/*removes indent Mozilla and NN7*/
		list-style-type: none;	/*turns off display of bullet*/
		font: 12px arial, sans-serif;
		background-color: transparent;
	}
	#clfSideNav ul li {
		font-weight: normal;
		padding: 0;
		margin: 0; /* space between nav items  */
		border-bottom: 1px solid #336699;
		/*border-top: 1px solid #336699;*/
		width:133px !important; /*moz width*/
		width:133px; /*IE width*/
	}
	#clfSideNav ul li ul li, #clfSideNav ul li ul li ul li, #clfSideNav ul li ul li ul li ul li {
		border-bottom: 1px solid #fff7e0;
		width: 133px !important; /*moz width*/
		width: 133px; /*IE width*/
	}
	#clfSideNav * a {
		display: block;
		/*width: 132px; /*for ie5*/
		/*width: auto;   /*ie6 and others width minus padding below */
		width: 128px !important; /*moz width*/
		width: 133px; /*IE width*/
		text-decoration: none;
		cursor: hand;
		padding-top:7px;
		padding-bottom:7px;
		padding-left:5px;
		padding-right:0;
		margin: 0;
		background-color: #fdb813;
		/*background-image: url(/style/nav/sidebarButton.gif);*/
		color: black;
		text-align:left;
		position:relative;
	}
	#clfSideNav ul li a:hover,#clfSideNav ul li a:active {
		background-color: #f4e6bf;
		/*background-image: url(/style/nav/sidebarButtonOver.gif);*/
		color: black;
		width: 128px !important; /*moz width*/
		width: 133px; /*IE width*/
	}
	/*added*/
	#clfSideNav ul li ul li {
		background-color:#ebd48e;
		
	}
	#clfSideNav ul li ul li a,#clfSideNav ul li ul li a:link,#clfSideNav ul li ul li a:visited {
		padding: 10px 3px 10px 8px;
		font-weight: normal;
		font-size: 12px;
		background-color: #ebd48e;
		color: black;
		width: 120px !important; /*moz width*/
		width: 133px; /*IE width*/
	}
	#clfSideNav ul li ul li a:hover,#clfSideNav ul ul li a:active {
		background-color: #f4e6bf;
		color: black;
		width: 122px !important; /*moz width*/
		width: 133px; /*IE width*/
	}
	/*added*/
	#clfSideNav ul li ul li ul li{
		background-color:#f4e6bf;
		width: 133px !important; /*moz width*/
		width: 133px; /*IE width*/
	}
	/*added*/
	#clfSideNav ul li ul ul li a,#clfSideNav ul li ul ul li a:link,#clfSideNav ul li ul ul li a:visited,
	#clfSideNav ul li ul li ul li a,#clfSideNav ul li ul li ul li a:link,#clfSideNav ul li ul li ul li a:visited {
		padding: 1px 3px 1px 14px;
		font-weight: normal;
		background-color: #f4e6bf;
		background-image: none;
		color: black;
		width: 116px !important; /*moz width*/
		width: 133px; /*IE width*/
	}
	#clfSideNav ul li ul ul li a:hover,#clfSideNav ul li ul ul li a:active,
	#clfSideNav ul li ul li ul li a:hover,#clfSideNav ul li ul li ul li a:active {
		background-color: #ebd48e;
		background-image: none;
		color: black;
		width: 116px !important; /*moz width*/
		width: 133px; /*IE width*/
	}
	#clfSideNav ul li ul ul li ul li a,#clfSideNav ul li ul ul li ul li a:link,#clfSideNav ul li ul ul li ul li a:visited,
	#clfSideNav ul li ul li ul li ul li a,#clfSideNav ul li ul li ul li ul li a:link,#clfSideNav ul li ul li ul li ul li a:visited {
		padding: 1px 3px 1px 17px;
		font-weight: normal;
		background-color: #fff7e0;
		background-image: none;
		color: black;
		width: 112px !important; /*moz width*/
		width: 133px; /*IE width*/
	}
	/*added*/
	#clfSideNav ul li ul li ul li ul li{
		background-color:#fff7e0;
		width: 133px !important; /*moz width*/
		width: 133px; /*IE width*/
	}
	#clfSideNav ul li ul ul li ul li a:hover,#clfSideNav ul li ul ul li ul li a:active,
	#clfSideNav ul li ul li ul li ul li a:hover,#clfSideNav ul li ul li ul li ul li a:active {
		background-color:#ebd48e;
		background-image: none;
		color: black;
		width: 118px !important; /*moz width*/
		width: 133px; /*IE width*/
	}
	#clfSideNav ul li ul ul li ul li a,#clfSideNav ul li ul ul li ul li a:link,#clfSideNav ul li ul ul li ul li a:visited,
	#clfSideNav ul li ul ul li ul li a,#clfSideNav ul li ul ul li ul li a:link,#clfSideNav ul li ul ul li ul li a:visited {
		padding: 1px 3px 1px 14px;
		font-weight: normal;
		background-color: #fff7e0;
		background-image: none;
		color: black;
		width: 114px !important; /*moz width*/
		width: 133px; /*IE width*/
	}
	#clfSideNav ul li ul ul li ul li a:hover,#clfSideNav ul li ul ul li ul li a:active,
	#clfSideNav ul li ul li ul li ul li a:hover,#clfSideNav ul li ul li ul li ul li a:active {
		background-color:#ebd48e;
		background-image: none;
		color: black;
		width: 112px !important; /*moz width*/
		width: 133px; /*IE width*/
	}
	#clfSideNav ul li ul ul li ul li ul li a,#clfSideNav ul li ul ul li ul li ul li a:link,#clfSideNav ul li ul ul li ul li ul li a:visited,
	#clfSideNav ul li ul ul li ul li ul li a,#clfSideNav ul li ul ul li ul li ul li a:link,#clfSideNav ul li ul ul li ul li ul li a:visited {
		padding: 1px 3px 1px 18px;
		font-weight: normal;
		background-color: #fffeee;
		background-image: none;
		color: black;
		width: 112px !important; /*moz width*/
		width: 133px; /*IE width*/
	}
	#clfSideNav ul li ul ul li ul li ul li a:hover,#clfSideNav ul li ul ul li ul li ul li a:active,
	#clfSideNav ul li ul li ul li ul li ul li a:hover,#clfSideNav ul li ul li ul li ul li ul li a:active {
		background-color:#ebd48e;
		background-image: none;
		color: black;
		width: 112px !important; /*moz width*/
		width: 133px; /*IE width*/
	}
	H2 SUP {
		vertical-align: +25%;
		font-size: 85%;
	}
	P SUP {
		vertical-align: +40%;
		font-size: 85%;
	}
	.thisURL {
		color: blue;
		font-weight: bold;
	}

	/* BUTTON STYLES FOR TOP NAVIGATION*/

	#clfTopNav ul {
		width: 450px; /* 450px width minus total  li padding */
		list-style-type: none; /*turns off display of bullet*/
		margin: 0;	/*removes indent IE and Opera*/
		padding: 0;	/*removes indent Mozilla and NN7*/
		font: 11px arial, geneva, sans-serif;
		font-weight: normal;
		margin-left: 150px;
		float: left;
		/* hide this from Mac/IE5 \*/
		float: none;
		/* end hack */
	} 
	#clfTopNav ul li {
		/*display:inline;*/	
		float: left;
		width: 90px;
		white-space: nowrap;
		margin: 0;
		padding: 0;
		border-bottom: 2px solid #ffffff;
	}
	#clfTopNav ul li a {
		display: block;
		/*width: 85px;  89px minus padding */
		height: 14px;
		padding-left: 4px;
		margin-right: 1px;
		text-decoration: none;	
		color: #fff;
		background-color:#000000;
		vertical-align:middle;
	}
	#clfTopNav ul#clfTopNavGG li a {
		background-color: #336699;
	}
	#clfTopNav a:hover {
		color: silver;
	}
	.subtext {
		font-size: xx-small;
		font-weight: normal;
		font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* SPECIAL FORMATTING STYLES */
.rowHighlight {
	background-color: #E3F0FC;
}

.accentColour {
	background-color: #E3F0FC;
}

A.inlineButton, A.inlineButton:visited, A.inlineButton:link {
	text-decoration: none;
	font-family: verdana, geneva, sans serif;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 4px;
	/*margin: 0;*/
	border: 1px groove silver;
	background: #0a3665;
	color: white;
	line-height:2em;
	/*font-size: 9px;*/
	font-weight: bold;
}
A.inlineButton:active, A.inlineButton:hover {
	text-decoration: none;
	background: #003366;
}

INPUT.smallSubmit {
	border: 1px solid black;
	padding: 1px;
	margin: 0;
	background: silver;
	color: black;
	font-size: 9px;
	font-weight: bold;
}

#SearchForm form {
	border: 2px dashed silver;
	padding: 5px;
	margin-top: 0px;
	width: 445px;
	background-color: #E3F0FC;
}

#page_nums { font-size: 10px; line-height: 18px; }
.page_num { border: 1px solid #336699;
            margin: 2px;
            padding: 0px 3px 0px 3px; }
#page_nums a { text-decoration: none;
               color: #336699; }
#page_nums a:hover { background-color: #bcd8f3; }

.page_num_cur { border: 1px solid #336699;
                color: white;
                margin: 2px;
                background-color: #bcd8f3;
                padding: 0px 3px 0px 3px; }


/* GENERIC SECTION BOX STYLES */
#rightSectionTop {
	background-image: url(/style/images/rightSectionTop.gif);
	background-position: top;
	background-repeat: no-repeat;
	height: 10px;
	width: 135px;
	margin: 0;
	padding: 0;
}
#rightSectionTop p {
	display: none;
}


#rightSectionBox {
	float: right;
	margin: 0;
	padding: 0;
	background-image: url(/style/images/rightSectionBackground.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	mmargin-bottom: 100px;
	width: 135px;
	overflow: visible;
}

#rightSectionBox h2 {
	font-size: 16px;
	color: black;
}


/* MEDIA SECTION STYLES */
.smallTextLink {
	font-size: 85%;
}

#homePageNews {
	width: 420px;
}
#homePageNews a{
	color:#006699;
	}
.itemTitle {
}

.itemTitle a:link,.itemTitle a:active,.itemTitle a:visited,.itemTitle a:hover {
	text-decoration: none;
}

.itemDetails {
	font-size: 70%;
	font-style: none;
}

#mediaArchives {
	float: right;
	margin: 0;
	padding: 0;
	background-image: url(/style/images/rightSectionBackground.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	height: 130px;
	text-align: center;
	width: 135px;
	overflow: visible;
}

#mediaArchives h2 {
	font-size: 16px;
	color: black;
}

/* Added by DPERKINS, October 14, 2005*/

.th {
	background-color: #EEEEEE;
}